<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5044e1bc81258297b99ae11e3dfecb15">
  <dict>
    <!--2020-03-28 11:00:54.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:00:54.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:00:54.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
